@use "variables" as v;
@import "components/header";
@import "components/revolutionary-editor";
@import "components/here-what-you-get";
@import "components/people-talking";
@import "components/subscription-pricing";

html,
body {
  font-family: "Lato", sans-serif;
  font-family: "Montserrat", sans-serif;
  min-width: 335px;
}
.hidden {
  display: none;
}
a {
  text-decoration: none;
}
